<template>
  <div class="study-tbbd">
    <div class="tbbd-right">
      配置方法列表
    </div>
  </div>
</template>

<script>
export default {
  name: 'StudySyff',
  props: {
    study:{
      type:Object,
      default:()=>{
        return {}
      }
    }
  },
  watch:{
    study: {
      immediate: true,
      deep: true,
      handler(v) {
        this.studyInfo = v
      },
    },
  },
  components: {},
  computed: {},
  filters: {},
  data() {
    return {
      studyInfo:{}
    }
  },
  created() {},
  methods: {
  }
}
</script>
<style lang="scss" scoped>
.study-tbbd {
  display: flex;
  flex-direction: row;
  .tbbd-left {
    background: #fff;
    padding: 20px;
    margin-right: 10px;
    flex-shrink: 0;
    width: 350px;
  }
  .tbbd-right{
    flex-grow: 1;
    overflow: hidden;
  }
}
</style>
